dependencies not found; udev-096 [Solved]

Discussions Regarding Software

Moderator: Moderators

Post Reply
Gara3987
Baby Hen
Posts: 11
Joined: Fri Aug 03, 2012 4:59

dependencies not found; udev-096 [Solved]

Post by Gara3987 » Sun Apr 21, 2013 5:09

Hey there everyone, I have installed Sabayon 11 Gnome, and when doing the deptest; I get this message.

Code: Select all

>>  @@ Running dependency test...
>>  @@ These are the dependencies not found:
>>    # >=sys-fs/udev-096
>>       # Needed by:
>>       # net-wireless/prism54-firmware-1.0.4.3
>>    # >=sys-fs/udev-096;>=sys-apps/hotplug-20040923?
>>       # Needed by:
>>       # net-wireless/prism54-firmware-2.13
>>  @@ Installing available packages in 10 seconds ...
>> No packages found.
(1, False)
I am not too sure what to do about this exactly. I am also having issues with getting the Bluetooth adapter to work. I am assuming that this may have something to do with the Bluetooth.

The Bluetooth was working when I was using Linux Mint Debian Edition; however, due to the instability that I was getting with LMDE, I decided to install Sabayon on this machine [Gateway DX4870-UB17]. I have not had the chance to test any other distros.

Any help will be much appreciated. Thanks

+++Modification+++
I updated the kernel with the kernel-switcher, and after a reboot, the Bluetooth started working. That message still shows with the deptest though.
Last edited by Gara3987 on Tue Apr 23, 2013 19:36, edited 1 time in total.

svantoviit
Old Dear Hen
Posts: 724
Joined: Sun Feb 28, 2010 17:55
Contact:

Re: dependencies not found; udev-096

Post by svantoviit » Sun Apr 21, 2013 11:29

udev was replaced by systyemd recently (see: Rolling out systemd)
I would suggest you fill a bug to get the prism54-firmware packages fixed

apaz
Simple Hen
Posts: 81
Joined: Wed Apr 07, 2010 19:04

Re: dependencies not found; udev-096

Post by apaz » Sun Apr 21, 2013 12:22

Update networkmanager to the latest version.
See:
viewtopic.php?f=52&t=29664

User avatar
sabayonino
Sagely Hen
Posts: 3182
Joined: Sun Sep 21, 2008 1:12
Location: Italy
Contact:

Re: dependencies not found; udev-096

Post by sabayonino » Sun Apr 21, 2013 13:20

apaz wrote:Update networkmanager to the latest version.
See:
viewtopic.php?f=52&t=29664

please if you paste a simple link like this : http://sabayon.org

or

like this

Code: Select all

 [url=http://sabayon.org]this[/url]
[Che Cos'è Il Calcolo Distribuito (BOINC)

BOINC ready ! Sabayon+BOINC = BILD ,my Sabayon spin :cyclops: - Ready to crunch for the Science everywhere :)

apaz
Simple Hen
Posts: 81
Joined: Wed Apr 07, 2010 19:04

Re: dependencies not found; udev-096

Post by apaz » Sun Apr 21, 2013 15:11

Sorry,
i'm confused.
The link is not important, update network manager is important for problem with Udev.

(P.S. per Sabayonino: siccome non me la cavo con l'inglese, puoi spiegarmi dove ho sbagliato (magari in mail privata [email protected]).

User avatar
sabayonino
Sagely Hen
Posts: 3182
Joined: Sun Sep 21, 2008 1:12
Location: Italy
Contact:

Re: dependencies not found; udev-096

Post by sabayonino » Sun Apr 21, 2013 18:47

apaz wrote: (P.S. per Sabayonino: siccome non me la cavo con l'inglese, puoi spiegarmi dove ho sbagliato (magari in mail privata [email protected]).
Done



Regarding Udev , udev-196 is older . last udev version is 197-r2.

you have prism54-firmware that needs udev-196

prism54-firmware package is not available anymore.

If you don't need of prism54-firmware , you can remove it.

Code: Select all

# equo remove prism54-firmware --nodeps
or simply ignore the message
[Che Cos'è Il Calcolo Distribuito (BOINC)

BOINC ready ! Sabayon+BOINC = BILD ,my Sabayon spin :cyclops: - Ready to crunch for the Science everywhere :)

Gara3987
Baby Hen
Posts: 11
Joined: Fri Aug 03, 2012 4:59

Re: dependencies not found; udev-096

Post by Gara3987 » Tue Apr 23, 2013 19:36

sabayonino wrote:
apaz wrote: (P.S. per Sabayonino: siccome non me la cavo con l'inglese, puoi spiegarmi dove ho sbagliato (magari in mail privata [email protected]).
Done



Regarding Udev , udev-196 is older . last udev version is 197-r2.

you have prism54-firmware that needs udev-196

prism54-firmware package is not available anymore.

If you don't need of prism54-firmware , you can remove it.

Code: Select all

# equo remove prism54-firmware --nodeps
or simply ignore the message
Thanks for the help everyone. After doing an update, I was notified that prism54-firmware along with some others were no longer supported by this distro. That being said, I removed these and that corrected the issue.

Again, thanks for the help.

Jon

Post Reply